Bug 57461 - --drives option to the clearpart command does not work
Summary: --drives option to the clearpart command does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-13 02:16 UTC by gp
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-17 21:21:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gp 2001-12-13 02:16:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
By specifying the --drives option to the clearpart command, one is 
supposted to be able to specify the only drives which will have their 
partition table cleared. This option has no effect. 

Reason: The code looks for a --drive option when picking up parameters. 
Fixing this bug will reveal another bug related to processing the list. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
create a kickstart file with the clearpart command

Additional info:

Comment 1 Jeremy Katz 2002-01-02 21:00:21 UTC
Fixed in CVS and the updates disk available at
http://people.redhat.com/katzj/7.2-updates.img


Note You need to log in before you can comment on or make changes to this bug.